"use client";
import VerifyAddressPaymentPage from "./VerifyAddressPaymentPage";
import AuthGuard from "@/src/components/reusables/auth";

export default function Page({ searchParams }: any) {
  return (
    <AuthGuard>
      <VerifyAddressPaymentPage />
    </AuthGuard>
  );
}
